.woocommerce-product-gallery__wrapper{
    /* display: flex; */
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
}
.woocommerce-product-gallery__wrapper .product-slider {
    max-height:100%;
    overflow: hidden;
}

.woocommerce-product-gallery__wrapper .swiper-container-thumbs {
    box-sizing: border-box;
}

.woocommerce-product-gallery__wrapper .swiper-slide {
    text-align: center;
    font-size: 18px;
    aspect-ratio: 1/1;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.woocommerce-product-gallery__wrapper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.product-image-slider{
    display: flex;
    align-items: center;
    flex-grow: 0;
}

.product-image-nav{
    padding: 10px;
}

.swiper-slide-thumb-img {
    cursor: pointer;
    width: 25% !important;
    padding: 5px;
    overflow: hidden;
   
}
.swiper-slide-thumb-img img{
     border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

.swiper-slide-thumb-active img{
    border: 5px solid #2A084A;

}

.product-container-thumbs .swiper-wrapper{
    padding-top: 10px;
    width: 80%;
    display: flex;
    flex-wrap: wrap;
}



.woocommerce div.product form.cart{
    border: none !important;
}